Me podéis echar un cable con esto, ya que no deja actualizar

  1. Abra la aplicación llamada ‘Terminal’
  2. En esta aplicación, ejecute el comando:
killall gnome-software
flatpak update --appstream && flatpak update -y
eos-updater-ctl update
flatpak uninstall -y --unused
gnome-software

Hecho pero me sigue sacando el error al actualizar apps.

Algo que nos ayudaría mucho a entender el problema sería la siguiente:

  1. Abra la aplicación llamada ‘Terminal’
  2. En esta aplicación, ejecute el comando:

eos-diagnostics

  1. El comando anterior creará un archivo con la información del sistema (por ejemplo EOS-diagnóstico-160614_111731_UTC + 0100.txt); Envíenos este archivo para que podamos analizar y ver una posible solución

Ahí va, gracias!

eos-diagnostic-200507_235713_UTC 0200.txt (1,4 MB)

¿Cuál fue el resultado de Terminal cuando ingresaste este comando?

Buenas este es el resultado

El problema es que está mal ingresado el commando. Tendría que verse así (no se hace la copia en la misma linea sino que en la de abajo, te sugiero que copies todo el comando y lo pegues con ctrl+alt+V)

Aun así da error